## libosip2 3.6.0

=== debian/changelog ===
libosip2 (3.6.0-4ubuntu1) saucy; urgency=low

  * debian/rules: Fix --with-autotools-dev to --with autotools_dev so it does
    something.

 -- William Grant <wgrant@ubuntu.com>  Wed, 16 Oct 2013 14:32:04 +1100

libosip2 (3.6.0-4) unstable; urgency=low

  * weezey polish
  * Update Standards-Version: 3.9.3
  * Refresh manpage-section-mismatch.patch
  * debian/compat -> 9 - hardening & multiarch

 -- Mark Purcell <msp@debian.org>  Sun, 24 Jun 2012 20:57:55 +1000

libosip2 (3.6.0-3) unstable; urgency=low

  * Upload to unstable - debian-release endorsed
  * Fix minor spelling-error.diff

 -- Mark Purcell <msp@debian.org>  Sun, 26 Feb 2012 07:52:37 +1100

libosip2 (3.6.0-2) experimental; urgency=low

  * Fix "Resolve unresolved symbols in shared libraries" 
    debian/rules: export EXTRA_LIB=-lpthread (Closes: #558915)

 -- Mark Purcell <msp@debian.org>  Sat, 08 Oct 2011 14:06:34 +1100

libosip2 (3.6.0-1) experimental; urgency=low

  * New upstream release
    - NEW package libosip2-7 - soname bump
  * docs: drop duplicate-changelog-files ChangeLog
  * Drop content of dependancy_libs (sed -i)
    - Fixes "Emptying dependency_libs in .la files" (Closes: #633334)
  * Switch to dh 7
  * Switch to dpkg-source 3.0 (quilt) format
  * Upgrade to Standards Version 3.9.2
  * Upgrade debian/watch to v3
  * copyright-refers-to-symlink-license
    - Updated debian/copyright -> LGPL-2.1
  * Add osip.1 to libosip2-dev

 -- Mark Purcell <msp@debian.org>  Sat, 08 Oct 2011 13:54:35 +1100

libosip2 (3.5.0-1) experimental; urgency=low

  * New upstream release
  * NEW package libosip2-6 - soname bump
  * debian/compat -> 7

 -- Mark Purcell <msp@debian.org>  Sat, 29 Jan 2011 15:08:04 +1000

libosip2 (3.3.0-1) unstable; urgency=low

  * New upstream release
    - libosip2 transition
  * Cleanup Uploaders: (Closes: #508850)
  * Upstream includes ignore-debian-Makefile.in.patch

 -- Mark Purcell <msp@debian.org>  Sun, 08 Mar 2009 15:36:40 +1100

libosip2 (3.2.0-1) experimental; urgency=low

  * New upstream release

  [ Patrick Matthäi ]
  * Bumped to Standards-Version 3.8.0.
  * Removed some more useless whitespaces at EOL in debian/control.

  [ Mark Purcell ]
  * NEW package libosip2-4 to match upstream soname
  * Add uclean(1) call to get-orig-source target
  * Add manpage-section-mismatch.patch

 -- Mark Purcell <msp@debian.org>  Sat, 15 Nov 2008 22:11:57 +1100

libosip2 (3.1.0-1) unstable; urgency=low

  * New upstream release

  [ Kilian Krause ]
  * Update Maintainer to Debian VoIP Team.

  [ Mark Purcell ]
  * Cleanup get-orig-source VARS
  * Ran uclean(1) over .orig.tar.gz
  * Ignore upstream debian/Makefile.in
     - ignore-debian-Makefile.in.patch
  * Bump packagename to libosip2-3deb (libosip2-3 is used in etch)
    - package-name-doesnt-match-sonames libosip2-3
    - Conflicts: Replaces: etch libosip3 (<< 3.0) same soname
  * Remove debian/dirs - lintian: package-contains-empty-directory

 -- Mark Purcell <msp@debian.org>  Fri, 18 Apr 2008 16:04:23 +1000

libosip2 (3.0.3-2-1) unstable; urgency=low

  * New Upstream Release

  [ Mikael Magnusson ]
  * Fix debian/rules print-version and get-orig-source

  [ Mark Purcell ]
  * Bump soname (backwards libosip2-2)
    - linphone-nox: nox client fails to start (Closes: #439196)
    - libosip2-3: package-name-doesnt-match-sonames libosip2-2 
    (Closes: #439600)
  * linda: debhelper.mk needs Build-Depends: (>=  4.1.0)
  * Dump Provides:/ Conflicts: libosip2feature209 not used in Debian
  * Add Conflicts: libosip2-3 (>> 3.0) for missed soname bump

 -- Mark Purcell <msp@debian.org>  Fri, 31 Aug 2007 22:02:47 +0100

libosip2 (3.0.3-2) unstable; urgency=low

  * Build-Depends: cdbs

 -- Mark Purcell <msp@debian.org>  Sun, 19 Aug 2007 12:27:34 +0100

libosip2 (3.0.3-1) unstable; urgency=low

  * New upstream release (Closes: #421509)

  [ Kilian Krause ]
  * debian/control:
    - Import into pkg-voip.
    - Use binary:Version stanza to allow clean binNMUs.
      Bump to dpkg-dev (>= 1.13.19)
  * debian/watch: Update.

  [ Mark Purcell ]
  * libosip2-dev Recommends: pkg-config
  * Switch to cdbs
  * Ack NMU
    - libosip2-dev: libosip2.pc is missing (Closes: #328825)
    - libosip2-3: please provide osip.1 upstream man page (Closes:
    #366037)
    - Link in description doesn&#39;t exist (Closes: #352251)
  * Add Build-Depends: docbook-to-man to generate osip(1)
  * Add Build-Depends: autotools-dev
  * move osip.1 to -dev package, allows future upgrades of libs

 -- Mark Purcell <msp@debian.org>  Sun, 19 Aug 2007 11:43:12 +0100

libosip2 (2.2.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * BTS old bugs:
    + Include libosip2.pc in -dev package (Closes: #328825)
    + Link libosip2.so.3.0.0 against libpthread.so (Closes: #356330)
    + Fix Links in debian/control: fsf.org => gnu.org (Closes: #352251)

  * Remove debian/*.ex files (Closes: #366036).
  * Remove debian/libosip2.* files.
  * switch to dh_install in debian/rules:
    + enable --list-missing to catch non installed files (like osip.1).
    + .files/.install were not in sync.
  * Also bump Standards-Version to 3.6.2.
  * Install upstream man page osip.1 (Closes: #366037).
  * Fix FSF address in debian/copyright.
  * Make debian/copyright complete (missing copyright statement for
    osip_md5.{h,c}) (Closes: #366034).

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 24 May 2006 22:04:05 +0200

libosip2 (2.2.2-3) unstable; urgency=medium

  * Revert NMU

 -- Anand Kumria <wildfire@progsoc.org>  Tue, 18 Apr 2006 13:44:28 +1000

libosip2 (2.2.2-2) unstable; urgency=low

  * Change Build-Dep to automake1.8 (Closes: #335134)

 -- Anand Kumria <wildfire@progsoc.org>  Sat, 31 Dec 2005 13:07:36 +1100

libosip2 (2.2.2-1) unstable; urgency=low

  [ Aymeric MOIZARD ]
  * parser speed improvements
  * replace mutex with critical section on windows for performance.
  * fix a bug in the parser for empty header (also store empty Accept header)
  * improve mime support.
  * improve sipfrag support.

