=== debian/control ===
Source: libosip2
Section: comm
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Kilian Krause <kilian@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.19), autotools-dev, docbook-to-man
Standards-Version: 3.9.3
Homepage: http://www.gnu.org/software/osip/
Vcs-Svn: svn://svn.debian.org/pkg-voip/libosip2/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/libosip2/?op=log

Package: libosip2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libosip2-7 (= ${binary:Version})
Recommends: pkg-config
Description: development files for the SIP library
 libosip2 header files and static libraries to assist in development of
 programs wishing to use SIP.
 .
 The oSIP library is written in C, is thread safe and has no dependencies
 except the standard C library.
 .
 oSIP could be used to implement an IP soft-phone as well as embedded SIP
 software. oSIP is not limited to endpoint agents implementations and can
 also be used to implement SIP proxies or registration services.
 .
 oSIP currently provides an API for the SIP message parser, SDP message
 parser, and library to handle "SIP transactions" as defined by the SIP
 standards (RFC3261).

Package: libosip2-7
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Session Initiation Protocol (SIP) library
 oSIP is an implementation of SIP.
 .
 SIP stands for the Session Initiation Protocol and is described by the
 RFC3261.  This library aims to provide multimedia and telecom software
 developers an easy and powerful interface to initiate and control SIP
 based sessions in their applications.
 .
 SIP is the IETF replacement for the ITU's H323. Example programs using this
 library are partysip and linphone.
