=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --parallel --with autotools_dev

export EXTRA_LIB=-lpthread

override_dh_auto_configure:
	dh_auto_configure -- --enable-gperf --enable-pthread

override_dh_install:
	dh_install --list-missing
	# Drop content of dependency_libs to avoid having to recompile exiv2
	# if the path of the libs that appear there changes
	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`

get-orig-source:
	uscan --force-download
