## libosip2 4.0.0

=== debian/changelog ===
libosip2 (4.0.0-3ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Wed, 15 Jan 2014 21:23:42 -0500

libosip2 (4.0.0-3ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Fix --with-autotools-dev to --with autotools_dev so it does
      something.

 -- William Grant <wgrant@ubuntu.com>  Mon, 28 Oct 2013 12:46:29 +1100

libosip2 (4.0.0-3) unstable; urgency=low

  * Fix "FTBFS on hurd-i386" patch supplied by Pino (Closes: #715196)

 -- Mark Purcell <msp@debian.org>  Sun, 04 Aug 2013 10:25:43 +1000

libosip2 (4.0.0-2) unstable; urgency=low

  * Upload to unstable
  * Update debian/control - fix Vcs & Standards-Version:

 -- Mark Purcell <msp@debian.org>  Sun, 12 May 2013 18:41:44 +1000

libosip2 (4.0.0-1) experimental; urgency=low

  * New upstream release
  * NEW package libosip2-10 - match soname
  * Drop obsolete spelling-error-in-manpage.diff
  * Refresh manpage-section-mismatch.patch

 -- Mark Purcell <msp@debian.org>  Sun, 23 Dec 2012 13:45:52 +1100
