=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --parallel --with autotools_dev
+	dh $@ --parallel --with autoreconf
 
 export EXTRA_LIB=-lpthread
 
@@ -13,5 +13,8 @@
 	# if the path of the libs that appear there changes
 	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
 
+override_dh_autoreconf:
+	dh_autoreconf ./autogen.sh
+
 get-orig-source:
 	uscan --force-download
