## libosip2 4.1.0

=== debian/changelog ===
libosip2 (4.1.0-2.1) unstable; urgency=medium

  * Non-maintainer upload to fix security issues (Closes: #860287)
  * CVE-2016-10324: In libosip2 in GNU oSIP 4.1.0, a malformed SIP message
    can lead to a heap buffer overflow in the osip_clrncpy() function
    defined in osipparser2/osip_port.c.
  * CVE-2016-10325: In libosip2 in GNU oSIP 4.1.0, a malformed SIP message
    can lead to a heap buffer overflow in the _osip_message_to_str()
    function defined in osipparser2/osip_message_to_str.c, resulting in a
    remote DoS.
  * CVE-2016-10326: In libosip2 in GNU oSIP 4.1.0, a malformed SIP message
    can lead to a heap buffer overflow in the osip_body_to_str() function
    defined in osipparser2/osip_body.c, resulting in a remote DoS.
  * CVE-2017-7853: In libosip2 in GNU oSIP 5.0.0, a malformed SIP message
    can lead to a heap buffer overflow in the msg_osip_body_parse()
    function defined in osipparser2/osip_message_parse.c, resulting in a
    remote DoS.

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 14 Apr 2017 16:21:21 -0400

libosip2 (4.1.0-2) unstable; urgency=low

  * Upload to unstable - coordinated through debian-release

 -- Mark Purcell <msp@debian.org>  Wed, 25 Jun 2014 21:54:30 +1000

libosip2 (4.1.0-1) experimental; urgency=low

  * New upstream release
  * NEW package libosip2-11 - match soname
  * Fix "use dh-autoreconf instead of autotools-dev to fix FTBFS on
    ppc64el" patch from ~logan (Closes: #735640)
  * Drop all debian/patches - included upstream

 -- Mark Purcell <msp@debian.org>  Mon, 20 Jan 2014 20:24:38 +1100
