=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libosip2
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Kilian Krause <kilian@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.19), dh-autoreconf, docbook-to-man
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.gnu.org/software/osip/
 Vcs-Svn: svn://anonscm.debian.org/pkg-voip/libosip2/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-voip/libosip2/trunk/
@@ -13,7 +12,7 @@
 Package: libosip2-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libosip2-10 (= ${binary:Version})
+Depends: ${misc:Depends}, libosip2-11 (= ${binary:Version})
 Recommends: pkg-config
 Description: development files for the SIP library
  libosip2 header files and static libraries to assist in development of
@@ -30,7 +29,7 @@
  parser, and library to handle "SIP transactions" as defined by the SIP
  standards (RFC3261).
 
-Package: libosip2-10
+Package: libosip2-11
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
