=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,3 @@
 
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh
-
-get-orig-source:
-	uscan --force-download
