=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/osip/libosip2-(.*)\.tar\.gz debian svn-upgrade
