## libosip2 5.3.0

=== debian/changelog ===
libosip2 (5.3.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2022-41550.

 -- Bastian Germann <bage@debian.org>  Wed, 15 Mar 2023 01:04:10 +0100

libosip2 (5.3.0-2) unstable; urgency=medium

  * enable testsuite

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Mar 2022 23:51:47 +0100

libosip2 (5.3.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s);
    closes: bug#1006679, thanks to Yangfl

  [ Jonas Smedegaard ]
  * update watch file to enable pgp signature;
    add upstream signing key to source
  * update copyright info: update coverage
  * drop patches cherry-picked upstream now applied
  * rename binary package libosip2-11 -> libosip2-15,
    to match updated SONAME
  * track library symbols;
    build-depend on pkg-kde-tools

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Mar 2022 23:13:29 +0100

libosip2 (4.1.0-3) unstable; urgency=medium

  [ Victor Seva ]
  * update VCS links and wrap-and-sort

  [ Jonas Smedegaard ]
  * acknowledge NMU;
    closes: bug#860345, thanks to anarcat
  * add myself as uploader
  * add git-buildpackage config:
    + sign tags
    + use pristine-tar
    + filter-out any .git* file
    + use DEP-14 branch naming scheme
    + add usage comment
  * drop README.Debian: contains no Debian-specific info
  * update watch file:
    + use format 4
    + use substitution strings
    + use secure https protocol
    + set dversionmangle=auto
    + add usage comment
  * drop obsolete shlibs.local file
  * install only upstream README as documentation
    (TODO and NEWS are outdated, and BUGS is virtually empty)
  * simplify rules: use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat
    (not debhelper dh-autoreconf)
  * stop build-depend explicitly on dpkg-dev:
    needed version satisfied in all supported releases of Debian
  * set Rules-Requires-Root: no
  * update Vcs-* fields: git repo moved to salsa
  * update homepage to use secure https protocol
  * declare compliance with Debian Policy 4.6.0
  * add source helper script copyright-check
  * update copyright info:
    + rewrite using machine-readable format;
      override related lintian warnings
    + add coverage for my own contributions
  * annotate package libosip2-dev as Multi-Arch: same
  * stop install *.la files

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Mar 2022 22:14:00 +0100
