=== debian/control ===
Source: libosip2
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Kilian Krause <kilian@debian.org>,
 Mark Purcell <msp@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 docbook-to-man,
 pkg-kde-tools,
Standards-Version: 4.6.0
Homepage: https://www.gnu.org/software/osip/
Vcs-Git: https://salsa.debian.org/pkg-voip-team/libosip2.git
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/libosip2
Rules-Requires-Root: no

Package: libosip2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libosip2-15 (= ${binary:Version}),
 ${misc:Depends},
Recommends:
 pkg-config,
Description: development files for the SIP library
 libosip2 header files and static libraries
 to assist in development of programs wishing to use SIP.
 .
 The oSIP library is written in C, is thread safe
 and has no dependencies except the standard C library.
 .
 oSIP could be used to implement an IP soft-phone
 as well as embedded SIP software.
 oSIP is not limited to endpoint agents implementations
 and can also be used to implement SIP proxies
 or registration services.
 .
 oSIP currently provides an API for the SIP message parser,
 SDP message parser,
 and library to handle "SIP transactions"
 as defined by the SIP standards (RFC3261).

Package: libosip2-15
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Session Initiation Protocol (SIP) library
 oSIP is an implementation of SIP.
 .
 SIP stands for the Session Initiation Protocol
 and is described by the RFC3261.
 This library aims to provide multimedia
 and telecom software developers
 an easy and powerful interface
 to initiate and control SIP based sessions in their applications.
 .
 SIP is the IETF replacement for the ITU's H323.
 Example programs using this library are partysip and linphone.
