=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
pgpmode=auto,\
dversionmangle=auto \
https://ftp.gnu.org/gnu/osip/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
