## libosip2 5.3.1

=== debian/changelog ===
libosip2 (5.3.1-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:26:13 +0000

libosip2 (5.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062556

 -- Steve Langasek <vorlon@debian.org>  Fri, 01 Mar 2024 05:39:11 +0000

libosip2 (5.3.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.1
  * update copyright info: update coverage
  * update symbols file

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Jan 2024 20:07:25 +0100
