=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libosip2
 Section: comm
 Priority: optional
-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
  Kilian Krause <kilian@debian.org>,
  Mark Purcell <msp@debian.org>,
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  docbook-to-man,
  pkg-kde-tools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.gnu.org/software/osip/
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/libosip2.git
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/libosip2
@@ -21,7 +22,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libosip2-15 (= ${binary:Version}),
+ libosip2-15t64 (= ${binary:Version}),
  ${misc:Depends},
 Recommends:
  pkg-config,
@@ -43,7 +44,10 @@
  and library to handle "SIP transactions"
  as defined by the SIP standards (RFC3261).
 
-Package: libosip2-15
+Package: libosip2-15t64
+Provides: ${t64:Provides}
+Replaces: libosip2-15
+Breaks: libosip2-15 (<< ${source:Version})
 Section: libs
 Pre-Depends:
  ${misc:Pre-Depends},
