=== debian/rules ===
#!/usr/bin/make -f

export EXTRA_LIB=-lpthread

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_configure -- --enable-gperf --enable-pthread --enable-test
else
	dh_auto_configure -- --enable-gperf --enable-pthread
endif

execute_after_dh_install:
	find debian/ -name '*.la' -delete

%:
	dh $@ --with pkgkde_symbolshelper
